/*
    Fitness4U (Common Styles)
    
    @company Alfreso Design
    @website alfresco.com.au | alfrescodesign.com
    @created 2005-12-09
    @version 1.0
*/
/* 
Import Site Specifics 
*/
@import url(utility.css);
@import url(structure.css);
@import url(element.css);
@import url(menu.css);
@import url(form.css);
@import url(template.css);

/*
    Common Screen Elements
*/
body
{
	margin: 0px 0px 0px 0px;
	padding: 13px 0px 20px 0px;
	
	background-color: #e0e0e0;
	background-image: url(../images/body-bg.gif);
	
	color: #404040;	
	font-family: Verdana, Arial, Tahoma, Sans-Serif;
	font-size: 70%;
}
p
{
	margin: 0px;
	padding: 5px 0px;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	
	color: #424242;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 170%;
	font-weight: normal;
	letter-spacing: -1px;
}
h2,
h3
{
	padding-top: 10px;
	
	font-size: 140%;
	font-weight: bold;
	color: #278bca;
	color: #4db749;
}

/* Default Link Styles */

a.friend-header:link,
a.friend-header:visited
{
	color: #e1e1e1;
	text-decoration: underline;	
}
a.friend-header:hover
{
	color: #ffffff;
	text-decoration: none;
}
a.friend:link,
a.friend:visited
{
	color: #0074bd;
	text-decoration: underline;	
}
a.friend:hover
{
	color: #4cb748;
	text-decoration: none;
}

a:link,
a:visited
{
	color: #0074bd;
	text-decoration: underline;	
}
a:hover
{
	color: #4cb748;
	text-decoration: none;
}

/* Default List Styling */
ul
{
	margin: 5px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}
ul li 
{
	margin-bottom: 2px;
	padding-left: 25px;
	
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 10px 5px; 
}


